@font-face {
	font-family: 'NeutraTextTF';
	src: url('../fonts/NeutraTextTF/NeutraTextTF-Book.woff') format('woff');
	font-weight: 700;
}
@font-face {
	font-family: 'NeutraTextTF';
	src: url('../fonts/NeutraTextTF/NeutraTextTF-Light.woff') format('woff');
	font-weight: 300;
}

html,
body {
	font-family: 'NeutraTextTF', sans-serif;
	font-weight: 700;
	overflow-x: hidden;
}
img {
	max-width: 100%;
	max-height: 100%;
}
a:hover,
a:focus {
	outline: none;
	text-decoration: none;
}
p {
	line-height: 1.5;
	font-weight: 700;
	margin-bottom: 25px;
}
p:last-of-type {
	margin-bottom: 0;
}

.flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
hr {
	border-color: #ccc;
}
.bg-holder {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.bg-holder .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.3;
}

/**
 * Typography
 */
h3, .h3 {
	font-size: 26px;
}
.size-1 {
	font-size: 55px;
}
.size-2 {
	font-size: 45px;
	line-height: 50px;
}
.size-3 {
	font-size: 34px;
}
.size-4 {
	font-size: 27px;
	line-height: 32px;
}
.size-6 {
	font-size: 15px;
	letter-spacing: 1px;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
}
.size-7 {
	font-size: 12.5px;
	letter-spacing: 1px;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
}

/**
 * Header
 */
.header {
	position: relative;
	z-index: 3;
}
.header > .container-fluid {
	position: relative;
	padding-top: 38px;
	padding-bottom: 20px;
	text-align: center;
}
.header .brand {
	position: absolute;
	top: calc(100% - 75px);
	left: 5%;
	width: 150px;
	height: 150px;
}
.header .nav {
	display: inline-block;
	float: none;
}
.header .nav li {
	margin-right: 3.5vw;
}
.header .nav li:last-of-type {
	margin-right: 0;
	margin-bottom: 0;
}
.header .nav li a {
	position: relative;
	font-size: 15px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: inherit;
	padding: 5px 0;
}
.header .nav li a:hover {
	background-color: transparent;
}
.header .nav li a:after {
	content: '';
	position: absolute;
	top: 100%;
	left: 50%;
	display: block;
	width: 0;
	height: 3px;
	background-color: #7da1b9;
	transition: left 0.25s, width 0.25s;
}
.header .nav li.is-active a:after,
.header .nav li a:hover:after {
	left: 0;
	width: 100%;
}
.header .navbar-toggle .icon-bar {
	background-color: #337ab7;
}
@media screen and (max-width: 1010px) {
	.header .brand {
		top: 7px;
		left: 15px;
		width: 75px;
		height: 75px;
	}
}
@media screen and (max-width: 768px) {
	.header > .container-fluid {
		padding-top: 20px;
	}
	.header .nav li {
		margin-right: 0;
		margin-bottom: 15px;
	}
	.header .nav li a:hover:after {
		display: none;
	}
}

/**
 * CUSTOM
 */
.banner {
	position: relative;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	padding-top: 12vw;
	padding-bottom: 12vw;
	min-height: 250px;
}
.banner .container {
	position: relative;
	z-index: 2;
}
.banner .scroll-down {
	display: none;
	position: absolute;
	left: calc(50% - 21.5px);
	bottom: 30px;
	border: 1px solid #eee;
	width: 43px;
	height: 40px;
	overflow: hidden;
	cursor: pointer;
}
.banner .scroll-down i {
	font-size: 27px;
	line-height: 40px;
}

.text-with-line {
	line-height: 0;
	border-top: 1px solid #ccc;
	text-align: center;
	margin: 20px 0;
}
.text-with-line span {
	background-color: #fff;
	color: #444;
	padding: 0 20px;
}
.footer {
	padding-top: 50px;
	color: #ffffff;
	background-color: #444444;
}
.footer h3 {
	margin-top: 0;
	text-shadow: 0 0 #fff;
}
.footer h4 {
	font-size: 14px;
	letter-spacing: 2px;
	margin-bottom: 10px;
	text-shadow: 0 0 #fff;
}
.footer ul {
	list-style: none;
	padding: 0;
}
.footer ul li {
	margin-bottom: 10px;
}
.footer ul li a,
.footer p {
	color: #fff;
	opacity: 0.5;
	font-weight: 300;
	font-size: 16px;
}
.footer p {
	white-space: pre-line;
}
.footer p a {
	color: inherit;
}
.footer form {
	margin-top: 20px;
}
.footer .input-group:first-of-type {
	width: 100%;
	margin-bottom: 10px;
}
.footer .input-group input {
	border-radius: 0;
	border: 0;
	padding: 15px 25px;
	height: auto;
}
.footer .input-group .input-group-btn,
.footer .input-group .input-group-btn .btn {
	border: 0;
	border-radius: 0;
}
.footer .input-group .input-group-btn .btn {
	background-color: #93a4ab;
	color: #fff;
	font-weight: 700;
	letter-spacing: 1px;
	height: 50px;
	padding-left: 25px;
	padding-right: 25px;
}
@media screen and (min-width: 992px) {
	.footer .left,
	.footer .right {
		display: inline-block;
		vertical-align: top;
		margin-right: -4px;
	}
	.footer .left {
		width: calc(100% - 380px);
	}
	.footer .right {
		width: 100%;
		max-width: 380px;
	}
}
@media screen and (max-width: 991px) {
	.footer .left > div {
		margin-bottom: 25px;
	}
}

.close {
  position: absolute;
  top: 20px;
  right: 20px;
  display: inline-block;
  width: 50px;
  height: 50px;
  opacity: 1;
  overflow: hidden;
}
.close:hover::before, .close:hover::after {
  background: #007199;
}
.close::before, .close::after {
  content: '';
  position: absolute;
  height: 1px;
  width: 100%;
  top: 50%;
  left: 0;
  margin-top: -1px;
  background: #ccc;
}
.close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.popup-gallery {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: 10;
}

.ErrorPage .main {
	min-height: calc(100vh - 485px);
	padding-top: 90px;
}

.neromotion {
	text-align: right;
	padding: 50px 20px 10px;
	font-weight: 400;
}
.neromotion a {
	position: relative;
	color: inherit;
}
.shake {
	-webkit-animation: shake 0.1s infinite linear;
	-moz-animation: shake 0.1s infinite linear;
	-o-animation: shake 0.1s infinite linear;
	animation: shake 0.1s infinite linear;
}

@-webkit-keyframes shake {
	0% {
		left: 0px;
	}
	25% {
		left: -1px;
	}
	75% {
		left: 1px;
	}
	100% {
		left: 0px;
	}
}
@-moz-keyframes shake {
	0% {
		left: 0px;
	}
	25% {
		left: -1px;
	}
	75% {
		left: 1px;
	}
	100% {
		left: 0px;
	}
}
@-o-keyframes shake {
	0% {
		left: 0px;
	}
	25% {
		left: -1px;
	}
	75% {
		left: 1px;
	}
	100% {
		left: 0px;
	}
}
@keyframes shake {
	0% {
		left: 0px;
	}
	25% {
		left: -1px;
	}
	75% {
		left: 1px;
	}
	100% {
		left: 0px;
	}
}